<!--
 ~ Gazelle Token Service is an Api for the Gazelle Test Bed
 ~ Copyright (C) 2006-2022 IHE
 ~ mailto :claude DOT lusseau AT kereval DOT com
 ~
 ~ See the NOTICE file distributed with this work for additional information
 ~ regarding copyright ownership.  This code is licensed
 ~ to you under the Apache License, Version 2.0 (the
 ~ "License"); you may not use this file except in compliance
 ~ with the License.  You may obtain a copy of the License at
 ~
 ~   http://www.apache.org/licenses/LICENSE-2.0
 ~
 ~ Unless required by applicable law or agreed to in writing,
 ~ software distributed under the License is distributed on an
 ~ "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 ~ KIND, either express or implied.  See the License for the
 ~ specific language governing permissions and limitations
 ~ under the License.
-->

<ui:fragment xmlns="http://www.w3.org/1999/xhtml"
             xmlns:b="http://bootsfaces.net/ui"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             id="top-bar">
    <div class="gzl-top-bar">
        <b:navLink href="/gazelle-token-service" value="Gazelle | Token Service"
                   styleClass="gzl-navbar-brand h4"/>

        <b:navLink class="gzl-right-logo gzl-mr-3rem" href="https://gazelle.ihe.net/" target="_blank">
            <b:image class="gzl-right-logo" name="images/gazelle.png" tooltip="IHE GAZELLE" tooltipPosition="left"/>
        </b:navLink>
    </div>
</ui:fragment>
